Site Tools


Lo Zoo non può essere eseguito su Windows XP

Prodotto: Zoo
Sommario: Eseguire lo Zoo su Windows XP

Domanda

Sto cercando di far eseguire lo Zoo su Windows XP. Appena si avvia lo Zoo su quella macchina, lo Zoo si blocca e non succede nulla. Lo Zoo non supporta Windows XP?

Risposta

  1. Lo Zoo richiede Microsoft .NET Framework 4.5.
  2. .NET Framework 4.5 e versioni successive non sono supportati su Windows XP; lo sono su Windows Vista, Windows 7 e versioni successive di Windows.

Ulteriori informazioni

it/zoo/zoowinxp.txt · Last modified: 2017/05/04 by elenac